Subject: Re: [PATCH v3] mac80211: Support on-channel scan option.

From: Johannes Berg <[email-masked]>
Date: Mon, 16 Apr 2012 12:58:53 -0700

On 4/16/2012 10:41 AM, Ben Greear wrote:
>>> + if ((req->channels[0]->flags&
>>> + IEEE80211_CHAN_PASSIVE_SCAN) ||
>>> + !local->scan_req->n_ssids) {
>>
>> That formatting is a bit off it seems. Or is that just my mailer?
>
> Well, it looked OK to me..though when I replied my mailer
> certainly made it look funky. I'll re-run it through checkpatch
> just in case.

It just seemed the & should have a space in front, and it could be on a 
single line with the constant? Anyway, I'm using thunderbird right now 
and don't know what kind of messes it makes.

johannes
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html